@charset 'Shift_JIS';

/*contentsArea
------------------------- */
body#register {
  background: #eeeeee;
}
#register #contentsArea {
  background: url('//images.hangame.co.jp/hangame/core/tera/official/r03/entry/bg_register_repeat.jpg') top center repeat-x #ffffff;
  color: #333333;
  font-family: "CI";
}
#register #contentsArea img {
  vertical-align: top;
}
/*headerArea
------------------------- */
#register #headerArea {
  width: 960px;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 26px;
}
#register #headerArea h1 {
  padding-top: 28px;
}
#register #headerArea h2 {
  padding: 33px 0 27px 0;
}
#register #headerArea .entryComp {
  background: url("//images.hangame.co.jp/hangame/core/tera/official/r02/entry/bg_entry_comp.jpg") no-repeat scroll left top transparent;
  height: 375px;
  width: 600px;
  margin: 23px auto 0;
  padding-top: 55px;
  text-align: left;
}
#register #headerArea .txt01 {
  margin: 0 0 78px 143px;
}
#register #headerArea .txt02 {
  margin: 0 0 6px 177px;
}
#register #headerArea .btn {
  margin: 15px 0 0 214px;
  text-align: left;
}
/*registerBox
------------------------- */
#register .registerBox {
  width: 820px;
  height: 169px;
  margin: 0 auto 20px;
  border: solid 3px #e5e5e5;
  overflow: auto;
}
#register .registerBox .noticeinner {
  margin: 28px auto 0;
  width: 754px;
  color: #676767;
  line-height: 19px;
}
#register .registerBox .noticeinner h2 {
  font-size: 14px;
  text-align: center;
  margin-bottom: 20px;
}
#register .registerBox .noticeinner p{
margin-bottom: 10px;
}
#register .registerBox .noticeinner p.right{
text-align:right;
}
#register .registerBox .noticeinner li{
margin-bottom: 10px;
padding-left: 1em;
text-indent: -1em;
}
#register .registerBox .noticeinner ol li{
margin-bottom: 0px;
padding-left: 1em;
text-indent: -1em;
}
#register .btn{
text-align:center;
padding: 10px 0 50px 0;
overflow: hidden;
}
#register .btn .radio {
margin-right: -30px;
margin-bottom: 15px;
}
#register .btn .radio input{
margin-right: 2px;
vertical-align: -2px;
}
#register .btn .radio label{
margin-right: 30px;
color:#434343;
vertical-align:middle;
}












